Subject: Summary: NMR tensors in GAUSSIAN

From: Jiri Czernek <[email-masked]>
Date: Mon, 3 Jan 100 17:19:49 +0100 (MET)

Dear CCL-ers ,

At the end of the last year I asked

> how to obtain eigenvalues and -vectors of MP2 tensors
> in g98 as simply as possible. Can somebody help before Y2K? :-) I'll summarize
> the answers, of course.

and really got THE answer before Y2K. Instead of a summary I'd like just to 
inform you that when using Rev A.7 of GAUSSIAN98, run your calculation with
NMR=PRINTEIGENVECTORS and that's it.

Thanks to all who responded.

Happy New Year :-)

                                                Cordially ,
                                           [email-masked]